## Laplacian, 2d

- ex13.c Solves a variable Poisson problem with KSP.
- ex13f90.F
- ex16.c Solves a sequence of linear systems with different right-hand-side vectors.
  Input parameters include:
  -ntimes <ntimes> : number of linear systems to solve
  -view_exact_sol : write exact solution vector to stdout
  -m <mesh_x> : number of mesh points in x-direction
  -n <mesh_n> : number of mesh points in y-direction
- ex2.c Solves a linear system in parallel with KSP.
  Input parameters include:
  -random_exact_sol : use a random exact solution vector
  -view_exact_sol : write exact solution vector to stdout
  -m <mesh_x> : number of mesh points in x-direction
  -n <mesh_n> : number of mesh points in y-direction